<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Mood Tracker | Souli</title>
</head>

<body class="container max-w-md mx-auto bg-neutral">
    <div class="px-5 pt-5 pb-32">
        <!-- Nav -->
        <nav class="flex items-center justify-between">
            <div class="flex items-center gap-3">
                <a href="home.html" class="avatar placeholder">
                    <div class="w-12 rounded-lg bg-secondary text-neutral-content">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M8 16L0 8L8 0L9.425 1.4L3.825 7H16V9H3.825L9.425 14.6L8 16Z" fill="#6937AE" />
                        </svg>
                    </div>
                </a>
            </div>
            <h2 class="w-full text-lg font-semibold text-center text-primary">Mood Tracker</h2>
        </nav>
        <!-- End Nav -->

        <!-- Progress bar -->
        <div class="mt-10">
            <div class="flex items-center justify-between w-full text-primary">
                <h4 class="text-lg font-semibold">1/8</h4>
                <span class="text-sm">21 September 2022</span>
            </div>
            <progress value="40" max="100" class="w-full mt-5 bg-white progress progress-success"></progress>
        </div>
        <!-- End Progress bar -->

        <!-- Form -->
        <form action="#" method="post" class="mt-10">
            <div class="w-full mb-3 form-control">
                <label class="label" for="radio">
                    <span class="text-lg font-semibold label-text text-primary">1. Mood yang anda rasakan</span>
                </label>
                <div
                    class="grid items-center justify-center w-full grid-cols-3 px-3 py-4 border rounded-lg border-primary">
                    <div class="flex items-center justify-center gap-3">
                        <input type="radio" name="radio-1" id="radio-1" class="w-5 h-5 radio radio-primary" checked>
                        <label for="radio-1">
                            <img src="/dist/img/assets/icon/png/22-cry.png" alt="cry">
                        </label>
                    </div>
                    <div class="flex items-center justify-center gap-3">
                        <input type="radio" name="radio-1" id="radio-2" class="w-5 h-5 radio radio-primary">
                        <label for="radio-2">
                            <img src="/dist/img/assets/icon/png/12-neutral.png" alt="neutral">
                        </label>
                    </div>
                    <div class="flex items-center justify-center gap-3">
                        <input type="radio" name="radio-1" id="radio-3" class="w-5 h-5 radio radio-primary">
                        <label for="radio-3">
                            <img src="/dist/img/assets/icon/png/05-haha.png" alt="haha">
                        </label>
                    </div>
                </div>
            </div>
            <div class="w-full mb-3 form-control">
                <label class="label" for="radio">
                    <span class="text-lg font-semibold label-text text-primary">2. Emosi yang anda rasakan</span>
                </label>
                <div
                    class="grid items-center justify-center w-full grid-cols-3 px-3 py-4 border rounded-lg border-primary">
                    <div class="flex items-center justify-center gap-3">
                        <input type="radio" name="radio-2" id="radio-4" class="w-5 h-5 radio radio-primary" checked>
                        <label for="radio-4">
                            <img src="/dist/img/assets/icon/png/28-angry.png" alt="angry">
                        </label>
                    </div>
                    <div class="flex items-center justify-center gap-3">
                        <input type="radio" name="radio-2" id="radio-5" class="w-5 h-5 radio radio-primary">
                        <label for="radio-5">
                            <img src="/dist/img/assets/icon/png/12-neutral.png" alt="neutral">
                        </label>
                    </div>
                    <div class="flex items-center justify-center gap-3">
                        <input type="radio" name="radio-2" id="radio-6" class="w-5 h-5 radio radio-primary">
                        <label for="radio-6">
                            <img src="/dist/img/assets/icon/png/smile.png" alt="smile">
                        </label>
                    </div>
                </div>
            </div>
            <div class="w-full mb-3 form-control">
                <label class="label" for="checkbox">
                    <span class="text-lg font-semibold label-text text-primary">3. Sumber emosi yang anda rasakan</span>
                </label>
                <div
                    class="grid items-center justify-center w-full grid-cols-2 px-3 py-4 border rounded-lg border-primary">
                    <div class="grid items-center justify-center grid-rows-2 space-y-2">
                        <div class="form-control">
                            <label class="flex items-center gap-3 cursor-pointer">
                                <input type="checkbox" checked="checked"
                                    class="checkbox checkbox-primary checkbox-sm" />
                                <span class="text-sm">Kesehatan</span>
                            </label>
                        </div>
                        <div class="form-control">
                            <label class="flex items-center gap-3 cursor-pointer">
                                <input type="checkbox" class="checkbox checkbox-primary checkbox-sm" />
                                <span class="text-sm">Pendidikan</span>
                            </label>
                        </div>
                        <div class="form-control">
                            <label class="flex items-center gap-3 cursor-pointer">
                                <input type="checkbox" class="checkbox checkbox-primary checkbox-sm" />
                                <span class="text-sm">Pekerjaan</span>
                            </label>
                        </div>
                    </div>
                    <div class="grid items-center justify-center grid-rows-2 space-y-2">
                        <div class="form-control">
                            <label class="flex items-center gap-3 cursor-pointer">
                                <input type="checkbox" class="checkbox checkbox-primary checkbox-sm" />
                                <span class="text-sm">Finansial</span>
                            </label>
                        </div>
                        <div class="form-control">
                            <label class="flex items-center gap-3 cursor-pointer">
                                <input type="checkbox" class="checkbox checkbox-primary checkbox-sm" />
                                <span class="text-sm">Keluarga</span>
                            </label>
                        </div>
                        <div class="form-control">
                            <label class="flex items-center gap-3 cursor-pointer">
                                <input type="checkbox" class="checkbox checkbox-primary checkbox-sm" />
                                <span class="text-sm">Religi</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="w-full mb-3 form-control">
                <label class="label" for="radio">
                    <span class="text-lg font-semibold label-text text-primary">4. Apakah waktu istirahat anda sudah
                        cukup?</span>
                </label>
                <div
                    class="grid items-center justify-center w-full grid-cols-2 gap-4 px-5 py-4 border rounded-lg border-primary">
                    <div>
                        <input type="radio" name="option-4" id="1" class="hidden peer" checked />
                        <label for="1"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Sudah</label>
                    </div>
                    <div>
                        <input type="radio" name="option-4" id="2" class="hidden peer" />
                        <label for="2"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Belum</label>
                    </div>
                </div>
            </div>
            <div class="w-full mb-3 form-control">
                <label class="label" for="radio">
                    <span class="text-lg font-semibold label-text text-primary">5. Apakah anda sudah melakukan
                        aktivitas olahraga?</span>
                </label>
                <div
                    class="grid items-center justify-center w-full grid-cols-3 gap-4 px-5 py-4 border rounded-lg border-primary">
                    <div>
                        <input type="radio" name="option-5" id="3" class="hidden peer" checked />
                        <label for="3"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Jarang</label>
                    </div>
                    <div>
                        <input type="radio" name="option-5" id="4" class="hidden peer" />
                        <label for="4"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Biasa</label>
                    </div>
                    <div>
                        <input type="radio" name="option-5" id="5" class="hidden peer" />
                        <label for="5"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Sering</label>
                    </div>
                </div>
            </div>
            <div class="w-full mb-3 form-control">
                <label class="label" for="radio">
                    <span class="text-lg font-semibold label-text text-primary">6. Apakah anda sering mengkonsumsi
                        makanan cepat saji?</span>
                </label>
                <div
                    class="grid items-center justify-center w-full grid-cols-3 gap-4 px-5 py-4 border rounded-lg border-primary">
                    <div>
                        <input type="radio" name="option-6" id="6" class="hidden peer" checked />
                        <label for="6"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Jarang</label>
                    </div>
                    <div>
                        <input type="radio" name="option-6" id="7" class="hidden peer" />
                        <label for="7"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Biasa</label>
                    </div>
                    <div>
                        <input type="radio" name="option-6" id="8" class="hidden peer" />
                        <label for="8"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Sering</label>
                    </div>
                </div>
            </div>
            <div class="w-full mb-3 form-control">
                <label class="label" for="radio">
                    <span class="text-lg font-semibold label-text text-primary">7. Seberapa sering anda menjalani
                        overtime (lembur)?</span>
                </label>
                <div
                    class="grid items-center justify-center w-full grid-cols-3 gap-4 px-5 py-4 border rounded-lg border-primary">
                    <div>
                        <input type="radio" name="option-7" id="9" class="hidden peer" checked />
                        <label for="9"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Jarang</label>
                    </div>
                    <div>
                        <input type="radio" name="option-7" id="10" class="hidden peer" />
                        <label for="10"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Biasa</label>
                    </div>
                    <div>
                        <input type="radio" name="option-7" id="11" class="hidden peer" />
                        <label for="11"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Sering</label>
                    </div>
                </div>
            </div>
            <div class="w-full mb-3 form-control">
                <label class="label" for="radio">
                    <span class="text-lg font-semibold label-text text-primary">8. Apakah anda nyaman bekerja
                        overtime ?</span>
                </label>
                <div
                    class="grid items-center justify-center w-full grid-cols-2 gap-4 px-5 py-4 border rounded-lg border-primary">
                    <div>
                        <input type="radio" name="option-8" id="12" class="hidden peer" checked />
                        <label for="12"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Ya</label>
                    </div>
                    <div>
                        <input type="radio" name="option-8" id="13" class="hidden peer" />
                        <label for="13"
                            class="block p-2 text-center border rounded-lg cursor-pointer peer-checked:bg-primary peer-checked:text-white border-primary">Tidak</label>
                    </div>
                </div>
            </div>
            <button type="submit" class="w-full mt-8 btn btn-primary">Submit</button>
        </form>
    </div>
    <!-- End Form -->
    
    <!-- JS -->
    <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>